@charset "UTF-8";
/* CSS Document */
*{
	margin: 0px;
	padding: 0px;
}
body {
	font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3",  "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-color: #FFF;
	color: #666;

}
.clearfix {
	clear: both;
}
.headclearfix {
	clear: both;
	width:100%;
	height:1px;
	display:block;
	float:left;
}
.onPc{
	display:block;
}
.onSmt{
	display:none;
}
a img.linkimg{
background:none!important;
-webkit-transition: 0.3s ease-in-out;
-moz-transition: 0.3s ease-in-out;
-o-transition: 0.3s ease-in-out;
transition: 0.3s ease-in-out;
}
a:hover img.linkimg{
opacity:0.7;
filter:alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
background:none!important;
}
.imground{
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.imgshadow{
    -webkit-box-shadow: 1px 3px 3px rgba(0,0,0,0.4);
	-moz-box-shadow: 1px 3px 3px rgba(0,0,0,0.4);
	box-shadow: 1px 3px 3px rgba(0,0,0,0.4);
}
.imgCenter{
	width:100%;
	height:auto;
	float:left;
	display:table;
	text-align:center;
}
.imgLeft{
	width:100%;
	height:auto;
	float:left;
	display:table;
}
/* Space */
.mt0{ margin-top:0;}
.mt05{ margin-top:5px;}
.mt10{ margin-top:10px;}
.mt15{ margin-top:15px;}
.mt20{ margin-top:20px;}
.mt25{ margin-top:25px;}
.mt30{ margin-top:30px;}
.mt40{ margin-top:40px;}
.mt50{ margin-top:50px;}
.mt60{ margin-top:60px;}
.mt70{ margin-top:70px;}
.mt80{ margin-top:80px;}
.mt90{ margin-top:90px;}
.mt100{ margin-top:100px;}
.mt110{ margin-top:110px;}
.mt120{ margin-top:120px;}
.mt130{ margin-top:130px;}
.mt140{ margin-top:140px;}
.mt150{ margin-top:150px;}
.mt160{ margin-top:160px;}

.mr0{ margin-right:0;}
.mr05{ margin-right:5px;}
.mr10{ margin-right:10px;}
.mr15{ margin-right:15px;}
.mr20{ margin-right:20px;}
.mr30{ margin-right:30px;}
.mr60{ margin-right:60px;}

.mb0{ margin-bottom:0;}
.mb05{ margin-bottom:5px;}
.mb10{ margin-bottom:10px;}
.mb15{ margin-bottom:15px;}
.mb20{ margin-bottom:20px;}
.mb25{ margin-bottom:25px;}
.mb30{ margin-bottom:30px;}
.mb40{ margin-bottom:40px;}
.mb50{ margin-bottom:50px;}
.mb60{ margin-bottom:60px;}

.ml0{ margin-left:0;}
.ml05{ margin-left:5px;}
.ml10{ margin-left:10px;}
.ml15{ margin-left:15px;}
.ml20{ margin-left:20px;}
.ml30{ margin-left:30px;}
.ml150{ margin-left:150px;}

.mW05{ margin:0 5px;}
.mW10{ margin:0 10px;}
.mW15{ margin:0 15px;}
.mW20{ margin:0 20px;}
.mW30{ margin:0 30px;}

.pt0{ padding-top:0;}
.pt02{ padding-top:2px;}
.pt03{ padding-top:3px;}
.pt04{ padding-top:4px;}
.pt05{ padding-top:5px;}
.pt10{ padding-top:10px;}
.pt15{ padding-top:15px;}
.pt20{ padding-top:20px;}
.pt30{ padding-top:30px;}
.pt40{ padding-top:40px;}
.pt50{ padding-top:50px;}
.pt60{ padding-top:60px;}
.pt70{ padding-top:70px;}
.pt80{ padding-top:80px;}
.pt90{ padding-top:90px;}
.pt100{ padding-top:100px;}

.pr0{ padding-right:0;}
.pr05{ padding-right:5px;}
.pr10{ padding-right:10px;}
.pr15{ padding-right:15px;}
.pr20{ padding-right:20px;}

.pb0{ padding-bottom:0;}
.pb03{ padding-bottom:3px;}
.pb04{ padding-bottom:4px;}
.pb05{ padding-bottom:5px;}
.pb07{ padding-bottom:7px;}
.pb10{ padding-bottom:10px;}
.pb15{ padding-bottom:15px;}
.pb20{ padding-bottom:20px;}
.pb30{ padding-bottom:30px;}
.pb40{ padding-bottom:40px;}
.pb50{ padding-bottom:50px;}
.pb60{ padding-bottom:60px;}
.pb70{ padding-bottom:70px;}
.pb80{ padding-bottom:80px;}
.pb90{ padding-bottom:90px;}
.pb100{ padding-bottom:100px;}

.pl0{ padding-left:0;}
.pl05{ padding-left:5px;}
.pl10{ padding-left:10px;}
.pl15{ padding-left:15px;}
.pl20{ padding-left:20px;}

.pW05{ padding:0 5px;}
.pW10{ padding:0 10px;}
.pW15{ padding:0 15px;}
.pW20{ padding:0 20px;}
.pW30{ padding:0 30px;}

.pd05{ padding: 5px;}
.pd10{ padding: 10px;}
.pd15{ padding: 15px;}
.pd20{ padding: 20px;}
/* Space */
header {
    height: auto;
    margin: 0 auto;
    width: 960px;
}
.headbox {
    height: 44px;
    margin: 20px 0px;
    width: 960px;
}
.headbox02 {
    height: auto;
    margin: 20px 0 0 0;
    padding-bottom: 0;
    width: 960px;
		border-bottom: none;
}
.header {
	height: 80px;
	width: 100%;
	margin: 0 auto;
	display: table;
	background-color: rgba(86,140,176,0.94);
	z-index: 1000;
	position: fixed;
	top: 0;
}
.headclearfix {
	clear: both;
}

.box1080{
	width:1080px;
	display:table;
	height:auto;
	margin: 0 auto;
}
.box960{
	width:960px;
	display:table;
	height:auto;
	margin: 0 auto;
}
.box1040{
	width:1040px;
	display:table;
	height:auto;
	margin: 0 auto;
	padding-left:20px;
	padding-right:20px;
}
.mainBox{
	width:700px;
	height:auto;
	float:left;
	display:block;
}
.sideBox{
	width:240px;
	height:auto;
	float:left;
	display:block;
	margin-left:20px;
}
.headLogo img{
	float:left;
}
.navBar{
	height: 80px;
	width: 100%;
	margin: 0 auto;
	display:table;
	background-color:#FFFFFF;
	z-index:1000;
}
.navFixed {
	position: fixed;
	top: 0;
}
.navBox {
	width: 100%;
	height: 80px;
	float: left;
	display:inline-block;
}
.navBox ul{
	width: 100%;
	height: 80px;
	float: left;
	display:inline-block;
}
.navBox li{
	width: 20%;
	height: 80px;
	float: left;
	display:inline-block;
}
.navBox li a{
	width: 100%;
	height: 80px;
	font-size:16px;
	line-height:80px;
	text-align:center;
	color:#000;
	display:inline-block;
	text-decoration:none;
	letter-spacing:0.05em;
	font-weight:bold;
	transition-property: all;
	transition: 0.2s ease;
	background-image: url(../images/bg_3c.png), url(../images/menu_line.png);
	background-repeat: no-repeat, no-repeat;
	background-size:55px 80px, 0px 0px;
	background-position: right -80px, center 100px;
}
.navBox li a:hover{
	background-color: #02154f;
	color: #FFFFFF;
	background-size:55px 80px, 0px 0px;
	background-position: right 0px, center 100px;
}
.navBox li.visit a{
	background-size:55px 80px, 120px 4px;
	background-position: right -80px, center 60px;
}
.navBox li.visit a:hover{
	background-size:55px 80px, 120px 4px;
	background-position: right 0px, center 60px;
}
.contentBox {
	height: auto;
	width: 100%;
	margin: 0 auto;
	display:table;
	padding-right: 0px;
}

.footBox {
	height: auto;
	width: 100%;
	margin: 0 auto;
	display:table;
	background-color:#FFF;
	padding-top:80px;
	padding-bottom:20px;
	background-image: url(../images/foot_bg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}

.moreBtn{
	width:100%;
	height:auto;
	float:left;
	display:inline-block;
	text-align:center;
}
.moreBtn a{
	width: 300px;
	height: 60px;
	display: inline-block;
	text-align: center;
	line-height: 60px;
	font-size: 18px;
	background-color: #32b16c;
	letter-spacing: 0.1em;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/menuRightArrow.png);
	background-position: 245px 0;
	background-repeat: no-repeat;
	transition-property: all;
	transition: 0.2s ease;
}
.moreBtn a:hover{
	background-color: #43D083;
	background-position: 250px 0;
}
.conBn{
	width:160px;
	height:180px;
	display:block;
	position:fixed;
	right:-160px;
	top:160px;
	z-index:100;
	transition-property: all;
	transition: 1.0s ease;
}
.conBn.on{
	right:0px;
}
.goTopBtn{
	width:50px;
	height:50px;
	display:block;
	position:fixed;
	right:5px;
	bottom:5px;
	z-index:1000;
	transition-property: all;
	transition: 0.2s ease;
}
.goTopBtn img{
	width:50px;
	height:50px;

}
.goTopBtn img:hover{

}


.naviRight {
    display: block;
    float: right;
    height: 80px;
    width: 900px;
}

.pageMg{
	margin-top:80px;
}

.topConBn{
	width:160px;
	height:180px;
	display:block;
	position:absolute;
	top:20px;
	right:20px;
	z-index:100;
}
.flagLeft{
	width:440px;
	height:194px;
	display:block;
	position:absolute;
	top:0px;
	left:0px;
	z-index:100;
}
.flagLeft img{
	width:100%;
	height:auto;
	float:left;
}
.flagRight{
	width:440px;
	height:194px;
	display:block;
	position:absolute;
	top:0px;
	right:0px;
	z-index:100;
}
.flagRight img{
	width:100%;
	height:auto;
	float:right;
}
.topLogo{
	width:280px;
	height:120px;
	display:block;
	position:absolute;
	top:20px;
	right:20px;
	z-index:100;
}
.topLogo img{
	width:100%;
	height:auto;
	float:right;
}
.kansya{
	width:100%;
	height:auto;
	display:block;
	text-align:center;
	margin-top:80px;;
}
.scrollM{
	width:100%;
	height:auto;
	display:block;
	text-align:center;
	position:absolute;
	bottom:20px;
}
.wht{
	color:#FFF;
}
.bd{
	font-weight:bold;
}
.title36Center{
	width:100%;
	height:auto;
	display:block;
	float:left;
	text-align:center;
	font-size:36px;
	line-height:40px;
}
.title36{
	width:100%;
	height:auto;
	display:block;
	float:left;
	text-align:left;
	font-size:36px;
	line-height:40px;
}
.text14Center{
	width:100%;
	height:auto;
	display:block;
	float:left;
	text-align:center;
	font-size:14px;
	line-height:24px;
}
.text14{
	width:100%;
	height:auto;
	display:block;
	float:left;
	text-align:left;
	font-size:14px;
	line-height:24px;
}
.text18Center{
	width:100%;
	height:auto;
	display:block;
	float:left;
	text-align:center;
	font-size:18px;
	line-height:36px;
}
.text18{
	width:100%;
	height:auto;
	display:block;
	float:left;
	text-align:left;
	font-size:18px;
	line-height:36px;
}

.title60Center{
	width:100%;
	height:auto;
	display:block;
	float:left;
	text-align:center;
	font-size:60px;
	line-height:60px;
	font-weight:bold;
}
#pageMg .box1080{
	padding-top:60px;
	padding-bottom:60px;
}
.blogTitle{
	width:100%;
	height:auto;
	display:inline-block;
	float:left;
	font-size:22px;
	line-height:32px;
	color:#333;
	-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
padding-bottom:3px;
	font-weight:bold;
	margin-bottom:20px;
	border-bottom:#d2d2d2 1px solid;
	letter-spacing: 0em;
}
.blogDay{
	font-size:12px;
	line-height:16px;
	width:100%;
	height:auto;
	color:#e2626c;
	font-weight:bold;
}
.blogContent{
	width:100%;
	height:auto;
	display:block;
	float:left;
	padding-bottom:20px;
	border-bottom:#d2d2d2 1px dotted;
	margin-bottom:40px;
}
.blogContent p{
	font-size:13px;
	line-height:20px;
	margin-bottom:20px;
	text-align:justify;
}
.blogContent img{
	max-width:100%;
	margin-bottom:20px;
}
.widgettitle {
    border-bottom: 1px solid #e2626c;
    display: block;
    float: left;
    font-size: 16px;
    font-weight: bold;
    height: auto;
    letter-spacing: 0.1em;
    line-height: 28px;
    margin-bottom: 15px;
    width: 100%;
}
.sideBox ul {
    display: block;
    float: left;
    height: auto;
    margin-bottom: 40px;
    width: 100%;
}
.sideBox ul li {
     display: inline-block;
    float: left;
    font-size: 12px;
    height: auto;
    line-height: 18px;
    margin-bottom: 15px;
    width: 100%;
}
.sideBox ul li a {
    color: #666;
    text-decoration: none;
	 display: inline-block;

}
.sideBox ul li a:hover {
    color: #e2626c;
    text-decoration: underline;
}

.mainBox .wp-pagenavi a, .wp-pagenavi span {
	height:30px;
	display:inline-block;
	text-align:center;
	line-height:30px;
	font-size:12px;

	color:#666;
	text-decoration:none;
	padding-left:12px !important;
	padding-right:12px !important;
	padding-top:0px !important;
	padding-bottom:0px !important;
	margin-right:5px !important;
	border:#666 1px solid !important;
}

.mainBox .wp-pagenavi span.current {
	border-color: #666 !important;
	background-color:#666 !important;
	color:#FFF;

}
.mainBox .wp-pagenavi a:hover{
	border-color: #666 !important;
	background-color:#666 !important;
	color:#FFF;

}


.mainBox .wp-pagenavi span.current {
	font-weight: bold;

}
.mainTitle{

    display: inline-block;
    float: left;
    font-size: 18px;
    font-weight: bold;
    height: auto;
    letter-spacing: 0.1em;
    line-height: 36px;
    margin-bottom: 20px;
    width: 100%;
	text-align:center;
	background-color:#eee;
}

.prevBtn{
	width:50%;
	height:auto;
	float:left;
	display:block;
	text-align:left;
}
.prevBtn a{
	width:100px;
	height:auto;
	display:inline-block;
	font-size:12px;
	line-height:30px;
	-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
color:#666;
text-align:center;
font-weight:normal;
text-decoration:none;
transition-property: all;
transition: 0.2s ease;
letter-spacing:0.05em;
border:#666 1px solid;
}
.prevBtn a:hover{
	background-color: #666;
	border:#666 1px solid;
	color: #FFF;
}
.nextBtn{
	width:50%;
	height:auto;
	float:right;
	display:block;
	text-align:right;
}
.nextBtn a{
	width:100px;
	height:auto;
	display:inline-block;
	font-size:12px;
	line-height:30px;
	-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
color:#02154f;
text-align:center;
font-weight:normal;
text-decoration:none;
transition-property: all;
transition: 0.2s ease;
letter-spacing:0.05em;
border:#02154f 1px solid;
}
.nextBtn a:hover{
	background-color: #02154f;
	border:#02154f 1px solid;
	color: #FFF;
}
.backBtn{
	width:165px;
	height:50px;
	display:block;
	position:fixed;
	left:5px;
	bottom:5px;
	z-index:1000;
	transition-property: all;
	transition: 0.2s ease;
}
.backBtn img{
	width:100%;
	height:auto;

}


.blogNavBox{
	width:100%;
	height:47px;
	float:left;
	display:table;
}
.blogNavBox ul{
	width:100%;
	height:45px;
	float:left;
	display:table;
	border-top:#bfbfbf 1px solid;
	border-bottom:#bfbfbf 1px solid;
	border-right:#bfbfbf 1px solid;
	-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
}
.blogNavBox li {
	width:20%;
	height:45px;
	float:left;
	display:inline-block;
	-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
border-left:#bfbfbf 1px solid;
}
.blogNavBox li a {
	width:100%;
	height:45px;
	text-align:center;
	display:inline-block;
	color:#666;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
	line-height:45px;
	background-color:#eee;
}
.blogNavBox li a:hover {
	background-color: #F5F5F5;
}
.footnavbox ul li a {
    color: #999;
    font-size: 11px;
    font-weight: normal;
    height: auto;
    line-height: 20px;
    list-style-type: none;
    margin-top: 0px;
    width: 100%;
    margin-left: 8px;
    text-decoration: none;
	display:block;
}
.addressbox {
    height: auto;
}
footer {
    background-color: #eeeeee;
    display: table;
    height: auto;
    width: 100%;
}
.pastBlogBtn{
	width:100%;
	height:auto;
	display:block;
	float:left;
}
.pastBlogBtn a{
	width:100%;
	height:auto;
	display:inline-block;
	float:left;
	font-size:14px;
	line-height:40px;
	border:#d2d2d2 4px solid;
	text-align:center;
	text-decoration:none;
	transition-property: all;
transition: 0.2s ease;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;


}
.pastBlogBtn a:hover{
	background-color:#666;
	border:#666 4px solid;
	color:#FFFFFF;
}
